<div id="gallery-more-info-popup" class="gallery-info-popup">
	<div class="gallery-info-top">
		<div class="gallery-advertising-wrap">
			<h1><%&translate("GALERY_TITLE_START")%> <span><%&translate("GALERY_TITLE_END")%></span></h1>
			<h1><%&translate("GALERY_SUBTITLE_START")%></h1>
		</div>
	</div>

	<div class="sprite-gallery dummy-listing">
	</div>
	<% &include("common/gallery_advertising_bottom.html") %>
</div>
